Vulnerabilidad en Adobe Reader te congela el computador y descarga contenido malicioso

A través de un código malicioso, se descubrió una vulnerabilidad crítica en Adobe Reader que hace que la aplicación y el computador no respondan debido a un problema de sobreflujo del buffer. Esto afecta a todas las versiones 9.3.4 y anteriores de Adobe Reader en cualquiera de las plataformas Windows, MAC y Unix. La vulnerabilidad […]